/*
 *
 */

/* */

:root {
  --font-size: 18px;
  --font-family: "Poppins";

  --body-background: #fff;
  --primary-background: #298548;
  --secondary-background: #e6b735;
  --third-background: #9c3;
  --fourth-background: #63ac86;

  --muted-background: #eff5ee;
  --warning-background: #e53f5f;

  --text-color: #000000;
  --text-inverse-color: #fff;
  --text-muted: #999;
  --text-dark-green: #033c16;
  --link-color: #94ba3b;
  --link-hover-color: #298548;

  --primary-background-rgb: 41, 133, 72;

  --border-bright: #eff5ee;
  /* --box-shadow: 0 0 3px 2px rgba(0,0,0,.12); */
  --box-shadow-primary: 0px 0px 10px 0px rgba(41, 133, 72, 0.25);
  --box-shadow-third: 0px 0px 10px 0px rgba(153, 204, 51, 0.5);
}

.clearfix {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: "";
}

.uk-text-link {
  color: var(--third-background);
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *                         Basics
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *                         Basics
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* Notification */
.uk-notification {
  z-index: 99999999;
}

/* Liste */
ul[uk-list] {
  padding-left: 22px;
  list-style-image: url("/images/template/check_doppelt_schwarz.svg");
  text-align: left;
}

ul[uk-list].tpl-list-primary {
  list-style-image: url("/images/template/check_doppelt_gruen.svg");
}

ul[uk-list].tpl-list-secondary {
  list-style-image: url("/images/template/check_doppelt.svg");
}

ul[uk-list].tpl-list-white {
  list-style-image: url("/images/template/check_doppelt_weiss.svg");
}

ul[uk-list] ul[uk-list] {
  list-style: none;
  list-style-image: none;
}

/* Number Fields */

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}

/* Hover Buttons */
.tpl-button-hover-change .uk-button {
  transition: all 0.5s ease, width 0.25s ease;
  overflow: hidden;
  white-space: nowrap;
}

@media only screen and (max-width: 480px) {
  .tpl-button-hover-change .uk-button {
    line-height: 28px;
    white-space: wrap;
  }
}

/* */
.tpl-link-neuer-tab-gross {
  position: relative;
  display: inline-block;
  padding-right: 48px;
}

.tpl-link-neuer-tab-gross:after {
  position: absolute;
  top: 45%;
  left: auto;
  bottom: auto;
  right: 0;
  display: block;
  width: 32px;
  height: 32px;
  content: "";
  background-image: url("/images/template/link_neuertab.svg");
  background-repeat: no-repeat;
  background-position: 50% 90%;
  background-size: 100%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: none;
}

/* */

.tpl-headline-underline {
  display: block;
  margin: 0 auto;
  border-bottom: 4px solid var(--secondary-background);
  padding: 0 32px 16px 32px;
  width: 100%;
  max-width: 600px;
}

@media only screen and (max-width: 720px) {
  .tpl-headline-underline {
    max-width: 80%;
  }
}